﻿
a:hover,.tb-text-logo:hover,.entry-title a:hover {color: #e60012;text-decoration: none;border:none;outline;none;}



.entry-title {margin: 20px 0 10px 0;font-size:18px;}

.entry-title-with-meta {margin: 0;}

.entry-title a {color: inherit;text-decoration: none;}









.post_grid .entry-title {font-size: 15px;font-size: 1.15rem;line-height: 1.5em;}

.footer {
	background:none;
	border:0;
	padding:10px;
	

  margin:10px 0;
}

.footer a {
	text-decoration:none;
	color:#4FAC36;
}

.footer a:hover, .footer .go-gulf a {
	text-decoration:none;
	color:#17a41d;
}

.footer #block-webformblock-108 {
	display: none;
}


#menu ul li {
    margin-bottom: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid  #ddd;
    list-style-type:none;

}


#menu h3 {
    margin-left: 34px;
    color: #079BFD;
    font-size: 21px;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 0px
}


#menu p {
    margin-left:40px;
    text-align:justify;
    line-height:19px;
    font-size:12px;
}


#menu h4 {
    margin-left:40px;
    color:#666;
    font-size:14px;
    font-weight:bold;
    margin-bottom:5px;

}


#menu ul li a { display: block; }

#menu ul li a:hover { text-decoration: none; }

#menu ul li:hover { border-color: #079BFD; }


div.wpgdprc-consent-bar div.wpgdprc-consent-bar__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    text-align: left;
    color: #FFFFFF;
}

#logo .logo-image {
float: left;
border: 0;
max-width: 100%;
height: auto;
}

#logo .site-title, #logo .logo-image {
float: none;
}

body.single div.hentry h2.entry-title,body.page div.hentry h2.entry-title{font-size:1.7em;font-weight:400;text-align:center;}

body div#container div.hentry{clear:both;}

div.hentry .entry-date{font-weight:700;word-spacing:0.2em;}

div.hentry abbr.published,div.comments abbr.comment-published{border:none;cursor:text;}

	body div#content div.hentry{text-align:left;}

.widget .social-link-item{
    margin:0 2px 2px 0;
    padding:0;
    list-style:none;
}


#inner_content .one, #inner_content .two-even, #inner_content .two-odd, #inner_content .three-even, #inner_content .four-even { float:left; }

#inner_content .two-even, #inner_content .two-odd, #inner_content .three-even, #inner_content .four-even{margin-right: 35px; }

#inner_content .three-even{
	width:180px;
}

#inner_content .two-even.last, #inner_content .two-odd.last, #inner_content .three-even.last, #inner_content .four-even.last{ float:left; margin-right: 0px; }

.one, .two-even, .two-odd, .three-even, .four-even { float:left; }

.two-even, .two-odd, .three-even, .four-even{
	margin-right: 35px;
}

.three-even{
	width:289px;
}
.mb4-ns{margin-bottom:2rem}




td.gigpress-links-cell {
	vertical-align: top;
}
